/***** BASE INTEGRATION *****/
/*** VARIABLE ***/
@media (max-width: 479px) {
  .col-xxs {
    width: 100%;
    margin: 0;
    padding: 0 15px; }

  .hidden-xxs {
    display: none !important; }

  .visible-xxs {
    display: block !important; } }
/*** MIXINS ***/
@keyframes bounceSpe {
  from {
    transform: scale(1); }
  50% {
    transform: scale(0.8); }
  to {
    transform: scale(1); } }
/*** TOOLS ***/
.yellow {
  color: #ffc928; }

.clear {
  clear: both; }

.clear-left {
  clear: left; }

.clear-right {
  clear: right; }

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }

/********************************************************
			Scenes Styles
********************************************************/
#scenes .popover-button span {
  display: block;
  font-size: 28px;
  text-align: center; }
  #scenes .popover-button span:before {
    content: "\f0fe";
    font-family: "FontAwesome";
    display: block;
    vertical-align: 5px;
    color: grey; }

.thumbs_banner {
  margin: 10px auto;
  padding: 0;
  height: 62px !important;
  width: 100%;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede; }
  .thumbs_banner .space-keeper {
    width: 21px;
    float: left;
    display: block;
    height: 100%; }
    .thumbs_banner .space-keeper a.prev {
      display: none;
      width: 21px;
      background: #fbfbfb;
      text-decoration: none;
      color: #333; }
      .thumbs_banner .space-keeper a.prev:before {
        font-family: "FontAwesome";
        content: "\f053";
        vertical-align: middle;
        padding-top: 35px;
        padding-left: 5px; }
    .thumbs_banner .space-keeper a.next {
      float: left;
      display: block;
      width: 21px;
      background: #fbfbfb;
      text-decoration: none;
      color: #333; }
      .thumbs_banner .space-keeper a.next:before {
        font-family: "FontAwesome";
        content: "\f054";
        vertical-align: middle;
        padding-top: 35px;
        padding-left: 5px; }

#scenes_list {
  overflow: hidden;
  float: left;
  width: 828px; }
  #scenes_list ul {
    list-style-type: none; }
  #scenes_list li {
    float: left; }
  #scenes_list a {
    display: block; }

#scenes a.popover-button {
  display: block;
  position: absolute;
  text-decoration: none; }
#scenes .popover {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border-color: #dedede; }
#scenes .product-image-container,
#scenes .product-name {
  margin-bottom: 15px; }
#scenes div.description {
  margin-bottom: 15px; }
#scenes .button-container {
  margin-bottom: 15px; }
  #scenes .button-container a {
    text-decoration: none; }
#scenes .price {
  margin-bottom: 10px; }
@media (max-width: 1199px) {
  #scenes {
    display: none; } }
